﻿@import url('https://fonts.googleapis.com/css?family=Roboto');



.title {
  padding: 35px 0 40px;
  color: #999;

}

.title span {
  display: block;
  margin: 0 0 15px;
  font-size: 30px;
  color: #555;
}

.demo {
  /*background: #eee;*/
}

.demo:nth-child(odd) {
  background: none;
}

.demo:last-child {
  border: 0;
}

button,
input,
select,
textarea {
  font-family: inherit;
  font-size: 100%;
  vertical-align: baseline;
  border: 0;
  outline: 0;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}


.form-control{
    height:40px !Important;
}

.demo10 .css.active input {
  padding-left: 15px;
}

.demo10 .css.active label {
  /*top: -20px;
  left: 0;
  padding-left:5px;
  font-size:14px;
  color:#484444;*/
}
.selectActive{
    top: -20px;
  left: 0;
  padding:0;
  font-size:16px;
  color:#484444;
}
.css label{
    /*text-transform:uppercase;*/
}
.question label{
    /*text-transform:uppercase;*/
}
.msg{
border: 1px solid #eee;
font-size:12px;
    border-left-width: 5px;
    border-left-color: #888;
    padding: 10px;
    width: 95%;
    margin-bottom: 20px;
}

.validationMsg{
    color:#ce4844;
    float:left;
    padding-left:5px;
}

.fundingOverview{
    margin-bottom:20px;
}

.label100{
        width:100%;
    }

.radio1Label{
    font-weight:normal !important;
}

@media screen and (min-width:600px) {
    .errorMsg{
        color:#ce4844;
        float:left;
        padding-left:5px;
        margin-bottom:-20px;
    }

    .errorMsgSSN {
        color: #ce4844;
        float: left;
        padding-left: 5px;
        margin-top: -10px;
    }

    .errorMsgPassword {
        color: #ce4844;
        float: left;
        padding-left: 5px;
        width: 100%;
    }

    .errorMsgFunding{
        color:#ce4844;
       
        padding-left:5px;
        margin-bottom:-20px;
    }
}

@media (max-width:599px) {
    .errorMsgPassword {
        color: #ce4844;
        float: left;
        padding-left: 5px;
    }

    .errorMsg{
        color:#ce4844;
        float:left;
        padding-left:5px;
    }

    .errorMsgFunding{
        color:#ce4844;
        
        padding-left:5px;
    }
}